* {
  padding: 0;
  margin: 0;
}

body {
  background: #f1f1f1;
  font-family: 'exo_2regular', sans-serif;
}

#box {
  height: auto;
  width: 25em;
  margin: 0 auto;
  margin-top: 20em;
  padding: 10px;
  text-align: center;
  line-height: 1.5;
  color: #333333;
}

.box-text {
  font-size: 22px;
}

.box-link {
  font-size: 22px;
  color: blue;
}

.box-link:hover {
  text-decoration: none;
}

.box-link:visited {
  font-size: 22px;
  color: blue;
}

.logo {
  font-family: 'exo_2bold', sans-serif;
  font-size: 50pt;
  font-weight: bold;
}

.avatar {
  background-image: url(../img/josm-moshed.gif);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 150px;
  height: 150px;
  border-radius: 65%;
  box-shadow: 0px 0px 10px 0px #000;
  margin: 0 auto;
}

/* SETUP */

.setup {
  padding: 10px;
  line-height: 1.5;
  color: #333333;
}

.setup h1 {
  font-family: 'exo_2bold';
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  width: 19%;
}

.setup b {
  color: #333333 !important;
}

.setup p {
  padding: 5px;
  color: blue;
  font-size: 12pt;
}

.setup a {
  color: blue;
}

#content {
  margin: 0 auto;
  text-align: center;
  width: 50%;
}

#inner-content a {
  color: blue;
}

#inner-content a:hover {
  text-decoration: none;
}

#inner-content a:visited {
  color: blue;
}

#content h1 p{
  font-size: 50%;
  
}

#content h1 {
  font-family: 'exo_2bold', sans-serif;
}

#inner-content {
  padding: 50px;
  color: #333333;
}

#inner-content ul {
  list-style: none;
}
